Subject: Re: [PATCH 04/17] services: mpd: Obsolete the 'group' field.

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 29 Apr 2023 13:09:03 -0400

Hi Liliana,

Liliana Marie Prikler <[email-masked]> writes:

> Am Samstag, dem 29.04.2023 um 08:26 +0200 schrieb Liliana Marie
> Prikler:
>> IIRC using supplementary groups does not suffice, because the
>> service won't work then; do I actually recall that correctly?  
> Reading the rest of the series it turns out that worry was unwarranted.
> Supplementary groups do work as they should.

Correct, we can use a supplementary group for "audio".  This still
leaves the question as to what primary group to use though.  I think
I'll answer to this in your other comment.

-- 
Thanks,
Maxim